package com.bonus.core.menu.constant;

import java.math.BigDecimal;

public interface NutritionConstants {
   BigDecimal CALORIES_VAL2 = new BigDecimal("400");
   BigDecimal CALORIES_MALE = new BigDecimal("2250");
   BigDecimal CALORIES_FEMALE = new BigDecimal("1800");
   BigDecimal PURINE_VAL1 = new BigDecimal("70");
   BigDecimal SODIUM_VAL = new BigDecimal("2000");
   BigDecimal SODIUM_VAL1 = new BigDecimal("3000");
   BigDecimal IODINE_VAL = new BigDecimal("150");
   BigDecimal SODIUM = new BigDecimal("6000");
   BigDecimal CURRENCY = new BigDecimal("100");
   BigDecimal STANDARD_VAL1 = new BigDecimal("0.25");
   BigDecimal STANDARD_VAL2 = new BigDecimal("0.3");
   BigDecimal STANDARD_VAL3 = new BigDecimal("9");
   Integer SCORE_FIVE = 5;
   Integer SCORE_TEN = 10;
   Integer SCORE_TWENTY = 20;
   Integer SCORE_SIXTY = 60;
   Integer SCORE_SEVENTY = 70;
   Integer SCORE_EIGHTY = 80;
   Integer SCORE_HUNDRED = 100;
   Integer SCALE = 4;
   Integer NEW_SCALE = 2;
   String TYPE_FIES = "鱼";
   String TYPE_HALF_MEAT = "半荤";
   String TYPE_GREASE = "油脂";
   String TYPE_SWEET = "甜";
   String TYPE_ALL_MEAT = "主荤";
}
